---
group:
  name: gongjianbo
  description: ''
  projects:
  - name: mytestcode
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qmlcomponentstyle.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MyQtLocation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'QmlComponentStyle'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RectangleComponent'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HelloQtNetwork'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HelloQtNetwork'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'EasyQPainter'
    description: ''
    mirrorRelease: false
    topic: ''
  